a {
  color: #ec6629; }

#loading h4 {
  color: #eb6929; }

.block-box {
  border-color: #00B2E3; }
  .block-box:hover {
    background: #008ab0; }
  .block-box:active, .block-box:focus {
    color: #00B2E3; }

.blue {
  color: #00B2E3; }

.navbar-container ul li.active a, .navbar-container ul li a:hover {
  background: #00B2E3; }

.thread-entry.message th {
  background: #00B2E3; }

.error {
  color: #F3673E; }

.well a, .breadcrumb a {
  color: #45C3DB; }

.list-group-item i {
  color: #45C3DB; }

.btn-info {
  background: #78C9A3;
  border-color: #3f9c70; }
  .btn-info:hover {
    background: #3f9c70;
    border-color: #78C9A3, 20; }

.btn-success {
  background: #807e7e;
  border-color: #363a38; }
  .btn-success:hover {
    background: #4c4e4d;
    border-color: #3f9c70; }

.btn-danger {
  background: #F3673E;
  border-color: #bf340c; }
  .btn-danger:hover {
    background: #bf340c;
    border-color: #F3673E; }

.btn-warning {
  background: #FFC752;
  border-color: #eb9f00; }
  .btn-warning:hover {
    background: #eb9f00;
    border-color: #FFC752; }

.btn-primary {
  background: #45C3DB;
  border-color: #1e889c; }
  .btn-primary:hover {
    background: #1e889c;
    border-color: #45C3DB; }

.panel-info {
  border-color: #78C9A3; }
  .panel-info > .panel-heading {
    background: #e5f5ed;
    color: #78C9A3; }

.panel-success {
  border-color: #3f9c70; }
  .panel-success > .panel-heading {
    background: #e5f5ed;
    border-color: #3f9c70;
    color: #3f9c70; }

.panel-danger {
  border-color: #F3673E; }
  .panel-danger > .panel-heading {
    background: #fcd8ce;
    border-color: #F3673E;
    color: #F3673E; }

.panel-warning {
  border-color: #FFC752; }
  .panel-warning > .panel-heading {
    background: #fff9eb;
    border-color: #FFC752;
    color: #FFC752; }

.panel-primary {
  border-color: #45C3DB; }
  .panel-primary > .panel-heading {
    background: #c5ecf4;
    border-color: #45C3DB;
    color: #45C3DB; }

.text-info {
  color: #78C9A3; }

.text-success {
  color: #3f9c70; }

.text-danger {
  color: #F3673E; }

.text-warning {
  color: #FFC752; }

.text-primary {
  color: #45C3DB; }

footer {
  background: #eb6929; }
  footer a {
    color: #7de3ff; }

    ul.nav.navbar-nav li a {
    color: #4c4c4c;
    text-transform: uppercase;
    font-size: 14px;
}
.navbar-container ul li.active a, .navbar-container ul li a:hover {
    background: #e95d20;
    color: white !important;
}
.block-box {
    border-color: white;
}
.block-box:hover {
    background: #e95e21;
}

a#ticket-status{
  background: #f0f0f0;
color: #6f6d6d;
 }
 a#ticket-status:hover{
  background: #524c4c;
color: white;
 }
 a#new-tick:hover {
    /* background: gray; */
    background: #524c4c;
}
 a#new-tick{
  background: #e76833;
    color: white;
 }
 h1, .h1 {
    font-size: 38px;
    color: #e95d21;
    text-transform: uppercase;
}
span {
    color: #696767;
}
label.aktr input {
    width: 100%;
  }
  label.aktr {
    width: 100%;
}
select#topicId {
    width: 100%;
    height: 45px;
    background: #efefef;
}
input[type="submit"] {
    text-transform: uppercase;
    font-size: 17px;
    padding: 6px 20px;
    background: #e0dede;
    color: #827e7d !important;
    border: 1px solid #9fa09c;
    font-weight: bold;
}
input[type="reset"] {
    text-transform: uppercase;
    font-size: 17px;
    padding: 6px 20px;
    background: #e0dede;
    color: #827e7d !important;
    border: 1px solid #9fa09c;
    font-weight: bold;
    
}
input[type="button"] {
    text-transform: uppercase;
    font-size: 17px;
    padding: 6px 20px;
    background: #e0dede;
    color: #827e7d !important;
    border: 1px solid #9fa09c;
    font-weight: bold;
    
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover{
 background:#fff;
 border:1px solid #eb6929;
 color:#eb6929 !important;
}

@media only screen and (max-width: 420px) {
  input[type="submit"] {
    width: 90%;
}
input[type="reset"] {
    width: 90%;
    margin-top: 2%;
    }
    input[type="button"] {
    width: 90%;
    margin-top: 2%;
}
h1, .h1 {
    font-size: 28px;
    }
    .pre-header {
    padding: 0px 0 0 0;
}
header {
    background: #ececec;
}
ul.list-inline.pull-right {
    display: none;
}
}

p.aksubmit {
    margin-top: 2%;
    }
    .tickno {
    margin-top: 2%;
}